.accordion_toggle {
	display: block;
	height: 15px;
	width: 180px;
	background: url(menubg.jpg) repeat-x;
	/*background: url(../images/toggle.gif) no-repeat top right #FFFFFF; WEATHERMAN @ AllPinoyStuff.net AllPinoyStuff.net
	color: #000000;
	
	text-decoration: none;
	outline: none;
	font-size: 12px;
	cursor: pointer;
	margin: 0 0 0 0;*/
	
	font-size:8pt;
	font-family:Arial;
	color:#666666;	
	background-color:#F3F3F3;
	font-weight: bold;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom: 1px solid #336699
}
* html .accordion_toggle {
		margin-top: 10px;
		margin-bottom: -5px;
		}
.accordion_like {
	display: block;
	height: 15px;
	width: 180px;
	background: url(menubg.jpg) repeat-x;
	/*background: url(../images/toggle.gif) no-repeat top right #FFFFFF; WEATHERMAN @ AllPinoyStuff.net AllPinoyStuff.net
	color: #000000;
	
	text-decoration: none;
	outline: none;
	font-size: 12px;
	cursor: pointer;
	margin: 0 0 0 0;*/
	
	font-size:8pt;
	font-family:Arial;
	color:#666666;	
	background-color:#F3F3F3;
	font-weight: bold;
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom: 1px solid #336699
}
* html .accordion_like {
		margin-top: 10px;
		margin-bottom: -5px;
		}
.accordion_toggle_active {
	/*background: url(../images/active.gif) no-repeat top right #FFFFFF;
	color: #000000;
	border: 1px solid #000000;*/
	font-family:Arial;
	color:#666666;	
	background-color:#F3F3F3;
}

.accordion_content {
	color:#3E6B8F;	
	background-color:#EEEEEE;
	overflow: hidden;
	width:	150px;
}
	* html .accordion_content {
		margin-top:20px;
		width:	150px;
		}

	.accordion_content ul{
		font-family:Arial;
		font-size:8pt;
		list-style-type:square;
		margin:0px;
	}
		* html .accordion_content ul{
			margin-left:15px;
			margin-top:0px;
			margin-bottom:0px;
			padding-left:15px;
			padding-top:0px;
			padding-bottom:0px;
			}
	.accordion_content ul li a{	
		font-family:Arial;
		font-size:8pt;
			text-decoration:none;
			color:#3E6B8F;	
	}

	.accordion_content ul li a:link{	
			
			text-decoration:none;
			color:#3E6B8F;	
	}

	.accordion_content ul li a:visited{	
			text-decoration:none;
			
			color:#3E6B8F;	
	}

	.accordion_content ul li a:hover{	
			text-decoration:none;
			
			color:#3E6B8F;	
	}

